@font-face {
  font-family: 'Akkurat';
  src: url('/fonts/Akkurat-Light.woff2') format('woff2'), url('/fonts/Akkurat-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Akkurat-Bold';
  src: url('/fonts/Akkurat-Bold.woff2') format('woff2'), url('/fonts/Akkurat-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AkkuratPro-Regular';
  src: url('/fonts/AkkuratPro-Regular.woff2') format('woff2'), url('/fonts/AkkuratPro-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Akkurat';
  src: url('/fonts/Akkurat.woff2') format('woff2'), url('/fonts/Akkurat.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.clear,
* html .clearfix,
*:first-child+html .clearfix {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 1;
}

.middle-h {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  z-index: 1;
}

.grid_1 {
  width: 8.33%;
}

.grid_2 {
  width: 16.67%;
}

.grid_3 {
  width: 25%;
}

.grid_4 {
  width: 33.33%;
}

.grid_5 {
  width: 41.67%;
}

.grid_6 {
  width: 50%;
}

.grid_7 {
  width: 58.33%;
}

.grid_8 {
  width: 66.67%;
}

.grid_9 {
  width: 75%;
}

.grid_10 {
  width: 83.33%;
}

.grid_11 {
  width: 91.67%;
}

.grid_12 {
  width: 100%;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  float: left;
  display: block;
}

a {
  text-decoration: none;
  cursor: pointer;
  color: inherit;
}

img {
  display: block;
  border: none;
  max-width: 100%;
}

a,
img {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

textarea:focus,
input:focus,
select:focus {
  outline: none;
}

/* General */
html {
  height: 100%;
}

body {
  font-family: 'Akkurat';
  font-size: 16px;
  background: #ffffff;
  color: #4A4A4A;
  margin: 0;
  height: 100%;
}

#preloader .middle {
  width: 626px;

}

#mainLogo {
  position: relative;
  width: 100%;
  height: 100%;
}

#svg {
  width: 626px;
  height: 522px;
}

#mainLogo {
  z-index: 50;
  overflow: hidden;
  width: 626px;
  height: 522px;
  overflow: hidden;
  max-width: 100%;
}

#mainLogo.innerlogo {
  transform: scale(0.3);
  transform-origin: center
}

#mainLogo span {
  display: block;
  position: absolute;
  background: #f06724;
  width: 0;
  transition-duration: 0.3s;
  transition-property: width;
  height: 20px;
  border-radius: 15px;
}

.sp1 {
  transform: rotate(-39.75deg);
  bottom: -6px;
  left: 4px;
  transform-origin: left center;
}

.loaded #mainLogo .sp1 {
  width: 804px;
}

.sp2 {
  transition-delay: 0.3s;
  transform: rotate(-76deg);
  top: 0;
  right: 19px;
  transform-origin: top right;
}

.loaded #mainLogo .sp2 {
  width: 432px;
}

.sp3 {
  transition-delay: 0.6s;
  transform: rotate(45deg);
  top: 410px;
  right: 100px;
  transform-origin: top right;
}

.loaded #mainLogo .sp3 {
  width: 444px;
}

.sp4 {
  transition-delay: 0.9s;
  width: 433px;
  transform: rotate(104deg);
  top: 104px;
  left: 224px;
  transform-origin: top left;
}

.loaded #mainLogo .sp4 {
  width: 433px;
}

.sp5 {
  transition-delay: 1.2s;
  transform: rotate(-18.5deg);
  bottom: -3px;
  left: 106px;
  transform-origin: bottom left;
}

.loaded #mainLogo .sp5 {
  width: 338px;
}

.sp6 {
  transition-delay: 1.5s;
  transform: rotate(33.7deg);
  bottom: 96px;
  right: 206px;
  transform-origin: right center;
}

.loaded #mainLogo .sp6 {
  width: 380px;
}

.sp7 {
  transition-delay: 1.8s;
  width: 462px;
  top: 201px;
  left: 103px;
}

.loaded #mainLogo .sp7 {
  width: 462px;
}

.projectLinks a {
  text-transform: uppercase;
}

.preloader-logo {
  display: block;
  opacity: 1;
  margin-bottom: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) scale(0.8);
  opacity: 0;
  transition: 2s all;
}

.loaded .preloader-logo {
  transition-delay: 2.5s;
  opacity: 1;
  transform: translateY(-50%) scale(1);
}

.img {
  width: 100%;
  margin: 0;
  display: block;
}

.container {
  width: 100%;
  position: relative;
  margin: auto;
  max-width: 1680px;
  padding-left: var(--small);
  padding-right: var(--small);
}



.darklayer:after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
  content: '';
  display: block;
}


.link {
  width: 31.33%;
  display: block;
  float: left;
  position: relative;
  transition: 5s all;
  border-radius: 10px;
}

.link:hover .hover,
.item:hover .hover {
  opacity: 1;
}

/*#page-news .link {
  width: calc(25% - 9px);
}*/
.hover {
  position: absolute;
  opacity: 0;
  background: rgba(74, 74, 74, 0.6);
  background: rgba(0, 0, 0, 0.2);
  transition: opacity 0.5s;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#instagram_feeds .hover {
  position: relative;
  display: block;
  padding: 10px;
  opacity: 1;
  background: #ffffff;
}

#instagram_feeds span.details {
  position: relative;
  bottom: auto;
  left: auto;
  display: block;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  color: var(--black);
}

p.details {
  position: relative;
  display: block;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
}

span.details {
  position: absolute;
  bottom: 20px;
  left: 20px;
  display: block;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
}

span.details span {
  display: block;
  font-weight: normal;
  font-size: 14px;
}

.plus::before,
.plus::after {
  content: '';
  position: absolute;
  width: 11px;
  height: 1px;
  background: #ffffff;
  top: -9px;
  left: 0;
  transform: translateY(-140%);
}

.plus::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 11px;
  background: #ffffff;
  top: 0;
  left: 5px;
  transform: translateY(-140%);
}

span.hover img {
  display: block;
  position: absolute;
  right: 20px;
  bottom: 20px;
  width: 60px;
}

/* Headings */
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  font-weight: normal;
  position: relative;
}

p {
  text-align: left;
  margin: 0;
}

p .small {
  font-size: 0.8em;
}

h1 {
  font-size: 22px;
  color: #4A4A4A;
  padding: 10px 0;
  font-weight: bold;
}

/*h1.brl {
  margin-bottom: 18px;
}*/
h1.middle {
  font-size: 50px;
  color: #fff;
  text-align: center
}

h1 .short {
  text-align: center;
  font-size: 0.6em;
  text-transform: initial;
  font-weight: 400;
}

h2 {
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  letter-spacing: -0.5px;
  max-width: 100%;
}

#page-home h2 {
  padding-left: 20px;
  padding-right: 20px
}

.mx990 {
  width: 990px;
  max-width: 100%;
  margin: 0 auto;
}

h3 {}

h4 {
  font-size: 40px;
  color: #2A3851;
}

/* Navigation */
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  background: #fff;
  width: 100%;
}

header .container {
  height: 100%;
}

.mainlogo {
  left: 0;
  width: 250px;
  z-index: 10;
  max-width: 70%;
}

#nav {
  right: 0;
  text-align: right;
}

#nav li {
  list-style: none;
  display: inline-block;
  margin-right: 30px;
  position: relative;
}

#nav li:last-child {
  margin-right: 0;
}

#nav li a {
  display: block;
}




.btn {
  display: block;
  font-size: 16px;
  position: relative;
}



.btn {
  transition: 0.5s all;
}

.btn:hover {
  color: #f06724
}

.h-a {
  transition: 0.5s all;
}

.h-a:hover {
  color: #f06724
}

.btn span {
  font-weight: bold
}


.btn {
  display: block;
  position: relative;
  color: #4A4A4A;
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

#nav li a {
  display: block;
  position: relative;
  color: #4A4A4A;
  padding-bottom: 10px;
  font-size: 16px;
}

#page-projects #nav li a.Projects:after,
.btn:after,
.brl::after,
#page-studio #nav li a.Studio:after,
#page-sustainability #nav li a.sustainability:after,
#page-team #nav li a.Team:after,
#page-contact #nav li a.Contact:after,
#page-news #nav li a.News:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 3px;
  background: #f06724;
  opacity: 1;
}

.brl.white::after {
  background: var(--white);
}


#nav li a::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 3px;
  background: #f06724;
  transition: 0.5s all;
  opacity: 0;
}

#nav li a:hover::after {
  opacity: 1;
}

/* nav-toggle */
#nav-toggle {
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  width: 30px;
  height: 30px;
  display: none;
  transform: translateY(-50%);
  right: 0;
}

#nav-toggle span,
#nav-toggle span:after,
#nav-toggle span:before {
  cursor: pointer;
  height: 2px;
  width: 30px;
  background: var(--black);
  position: absolute;
  display: block;
  content: '';
  top: calc(50% - 1px);
  -webkit-transition: all .6s ease-in-out;
  -moz-transition: all .6s ease-in-out;
  -o-transition: all .6s ease-in-out;
  transition: all .6s ease-in-out;
}

#nav-toggle span:before {
  top: -10px;
}

#nav-toggle span:after {
  top: 10px;
}

#nav-toggle.active span {
  background-color: transparent !important;
}

#nav-toggle.active span:after,
#nav-toggle.active span:before {
  top: 0;
}

#nav-toggle.active span:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: a rotate(45deg);
}

#nav-toggle.active span:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: a rotate(-45deg);
}

/* enquiry */
.register {}

.formbox {}

.input-holder {
  display: block;
  position: relative;
  margin-bottom: 10px;
}

.submit-holder {
  display: block;
  position: relative;
}

.input-holder label {
  width: 130px;
  display: inline-block;
  float: left
}

textarea {
  width: calc(100% - 130px);
  min-height: 100px;
  font-size: 16px;
  margin: 0 auto;
  padding: 5px 10px;
}

input,
select {
  display: inline-block;
  font-size: 16px;
  margin: 0 auto;
  padding: 5px 10px;
  width: calc(100% - 130px);
  color: var(--black);
  border: 0 none;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 1px solid #4c4c4c;
  text-align: left;
  letter-spacing: 2px;
}

select {
  padding: 5px 7px;
  text-align-last: center;
  text-align: center;
  -ms-text-align-last: center;
  -moz-text-align-last: center;
  text-align-last: center;
}

select option {
  padding: 7px 5px;
  background: #fff;
  text-align-last: center;
  text-align: center;
  -ms-text-align-last: center;
  -moz-text-align-last: center;
  text-align-last: center;
}

.b_submit {
  display: block;
  color: var(--black);
  border: 0 none;
  text-align: left;
  width: auto;
  margin: 0;
  padding-left: 0;
  padding-bottom: 10px;
  transition: 0.5s all;
  display: block;
  position: relative;
  color: #4A4A4A;
  font-weight: bold;
  padding-bottom: 10px;
  margin-bottom: 10px;
  letter-spacing: 0
}

.b_submit:hover {
  color: #f06724;
}

.privacy {
  font-size: 10px;
}

.chk_holder {
  margin: 10px auto 0 auto;
  color: #fff;
}

#chkInternational {
  border: 0 none;
  clip: rect(0px, 0px, 0px, 0px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  line-height: 25px;
  width: 20px;
  text-align: left;
}

#chkInternational+label {
  background: url("/images/buttons/uncheck.png") no-repeat left center;
  color: #fff;
  padding: 2px 0 2px 26px;
}

#chkInternational:checked+label {
  background: url(/images/buttons/check.png) no-repeat left center;
}

input:-webkit-input-placeholder,
textarea:-webkit-input-placeholder {
  color: #fff;
  opacity: 1;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #fff;
  opacity: 1;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #fff;
  opacity: 1;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #fff;
  opacity: 1;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: $form-field-text;
  opacity: 1;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: transparent;
}

input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
  color: transparent;
}

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  color: transparent;
}

input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
  color: transparent;
}

.bold {
  font-weight: bold;
}

/*footer*/
footer {
  display: block;
  position: relative;
  padding: 0 0 var(--small) 0;
  background: #ffffff;
  width: 100%;
}

footer .container {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
}

footer .bold {
  display: block;
  margin-bottom: 20px;
}

.footerlogo img {
  display: block;
  width: 100px;
}

footer a {
  display: block;
  font-size: 14px;
}

footer ul {
  list-style: none;
  display: inline;
  float: left;
  margin-right: 20px;
}

.social {
  width: 80px;
  float: right;
}

.soc {
  float: left;
  width: 24px;
  height: 24px;
  margin: 0 10px 0 0;
}

.landing {
  height: 100%;
}

/* Token Style */
ul.token-input-list-project {
  border: none;
  width: 100%;
  margin: 0 auto;
  max-width: 100%;
  text-align: left;
  text-align-last: left;
  text-align: -moz-left;
  text-align: -webkit-left;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border-bottom: 1px solid #525252;
  clear: both;
}

li.token-input-input-token-project {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 100%;
}

ul.token-input-list-project li input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  width: 100% !important;
  margin-bottom: 0;
}

li.token-input-token-project p {
  display: inline;
  padding: 0;
  margin: 0 5px 0 0;
  line-height: 20px;
  font-size: 11px;
}

li.token-input-token-project {
  overflow: hidden;
  height: 25px;
  margin: 0;
  padding: 2px 5px;
  background-color: #ccc;
  color: #4A4A4A;
  cursor: default;
  border: 1px solid #525252;
  font-size: 12px;
  white-space: nowrap;
  list-style: none;
  display: inline-block;
}

div.token-input-dropdown-project {
  position: absolute;
  width: 100%;
  background-color: #fff;
  overflow-x: hidden;
  cursor: default;
  font-size: 11px;
  z-index: 13;
  color: #4A4A4A;
}

div.token-input-dropdown-project ul {
  margin: 0;
  padding: 0;
  display: block !important;
  max-height: 205px;
}

div.token-input-dropdown-project ul li {
  background-color: #fff;
  font-size: 14px;
  padding: 3px;
  margin: 0;
  list-style-type: none;
  font-weight: 100 !important;
}

div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
  background-color: #fff;
}

div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
  background-color: #fff;
}

div.token-input-dropdown-project ul li em {
  font-weight: bold;
  font-style: normal;
}

div.token-input-dropdown-project ul li.token-input-selected-dropdown-item-project {
  background-color: #ccc;
  color: #fff;
}

/* Parsley-error */
ul.parsley-errors-list.filled,
ul.parsley-errors-list {
  font-size: 8px;
  list-style: outside none none;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  text-align: left;
  bottom: 0px;
}

ul.parsley-errors-list.filled li,
ul.parsley-errors-list li {
  padding: 0;
  text-align: left;
  color: #F00D0D;
}

* {
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
}

.copy_holder {
  padding-left: 40px;
}

.copy_holder p {
  padding-bottom: 12px;
}

.projectLinks {
  display: block;
  width: 100%;
  padding: 30px 0
}

.projectLinks a {
  display: inline-block !important;
  font-weight: bold;
  font-size: 14px;
  position: relative;
  padding-bottom: 10px
}

.projectLinks a::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 26px;
  height: 3px;
  background: #f06724;
  transition: 0.5s all;
  opacity: 0;
}

.projectLinks a:hover::after,
.projectLinks a.btn::after {
  opacity: 1;
}

.property p {
  font-size: 16px;
}

.property label {
  display: inline-block;
  font-weight: bold;
  color: #4A4A4A;
  width: 100px;
}

.property p {
  padding-bottom: 5px;
}

.project-images img {
  padding-bottom: 15px;
}

.project-images img:last-child {
  padding-bottom: 0
}

.wrapper {
  display: block;
  position: relative;
}

.head {
  display: block;
  font-size: 18px;
  text-align: left;
  padding: 10px 0;
  margin-bottom: 10px;
  font-weight: bold;
}

.row {
  display: flex;
  flex-flow: row;
}

.pop-up {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  background-color: rgba(74, 74, 74, 0.8);
  display: none;
}

.team_details {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1024px;
  max-width: 96%;
  transform: translate(-50%, -50%);
  background-color: rgba(74, 74, 74, 1);
  padding: 0;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
  min-height: 500px;
}

.team_details .grid_4 img {
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}

.team_details p {
  display: inline-block;
  float: left;
  padding: 0 0 20px 0;
  color: #ffffff;
  font-size: 14px;
}

.team_details p span {
  display: block;
  font-weight: 400;
}

.close-pop-up {
  position: absolute;
  top: 14px;
  right: 14px;
  font-family: 'Akkurat-Bold';
  font-weight: normal;
  font-size: 28px;
  letter-spacing: 0em;
  text-align: left;
  color: #f06724;
  cursor: pointer;
}

.w30 {
  width: 30px;
}

.team_details .grid_8 {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
  float: right
}

.team_details .grid_4 {
  overflow: hidden;
}

#page-studio .hover {
  padding: 25px 15px;
}

#page-studio .hover span {
  display: block;
  color: #ffffff;
}

#page-studio .hover span:first-child {
  text-transform: uppercase;
  padding-bottom: 0;
}

#page-studio .details+span {
  display: none
}

.awards p {
  padding-bottom: 10px;
}


.section,
section {
  display: block;
  position: relative;
  background-color: #ffffff;
}

.phone,
.email {
  display: block;
}

.team_banner_content p {
  color: #fff;
  padding-bottom: 30px;
}

.team_banner_content+div {
  max-width: 100%;
  margin: auto
}

#map {
  position: absolute;
  height: 80%;
  top: 50%;
  right: 0;
  background: #4c4c4c;
  width: 80%;
  transform: translate(0, -50%);
}

.monochrome-hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  transition: 0.5s all;
}

.details-pop-up:hover img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

footer p a {
  display: inline-block;
}

#page-projects h1.middle {
  text-transform: uppercase;
}

.share-icons {
  display: flex;
  align-items: center;
}

.share-icons a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  width: 30px;
  height: 30px;
  border: 1px solid var(--black);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.share-icons a img {
  width: 20px;
}

.next-prev {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.next-prev a {
  border: 1px solid var(--black);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  background-color: #fff;
  color: var(--black);
  padding: 6px 24px;
}


#legalContent {
  p {
    padding-bottom: var(--small);
  }

  h3 {
    padding-bottom: var(--xsmall);
  }

  padding-bottom: var(--large);
}










/* -------------------------------------------------------------------- */
/* -------------------------------------------------------------------- */
/* -------------------------------------------------------------------- */
.z3 {
  z-index: 3;
}

.bg {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat
}

.fullwidth {
  width: 100%;
}

.fullheight {
  height: 100%;
}

.uppercase {
  text-transform: uppercase;
}

.bold {
  font-weight: bold;
}

.red {
  color: #f06724
}

.white {
  color: #ffffff;
}

.bg-white {
  background-color: #ffffff;
}

.bg-dark-gray {
  background-color: #4a4a4a;
}

.pb10 {
  padding-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.pb30 {
  padding-bottom: 30px;
}

.pt100 {
  padding-top: 100px;
}

.pb100 {
  padding-bottom: 100px;
}

.pt50 {
  padding-top: 50px;
}

.pb50 {
  padding-bottom: 50px;
}

.pt20 {
  padding-top: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.centeralign {
  text-align: center;
}

.rightfloat {
  float: right;
}

.nomarginright {
  margin-right: 0;
}

.mlra {
  margin: auto;
  display: inline-block;
}

.abs {
  position: absolute;
}

.t0 {
  top: 0;
}

.l0 {
  left: 0;
}

.testimonial_message p {
  color: #f06724
}

.h400 {
  height: 400px;
}

.h600 {
  height: 600px;
}

.h700 {
  height: 770px;
}

.abs {
  position: absolute;
}

.t0 {
  top: 0;
}

.r0 {
  right: 0;
}

.l0 {
  left: 0;
}

.rem-2 {
  font-size: 3rem;
}

.rem-2+br+span {
  font-size: 1.4rem
}

.hide {
  visibility: hidden
}

.contact_content p {
  padding-bottom: 30px;
}

.footer_content p {
  font-size: 14px;
  margin-bottom: 20px;
}

.pb80 {
  padding-bottom: 80px;
}

.new_accredit img {
  display: inline-block;
  max-height: 80px;
  margin-right: var(--medium);
}

.followus {
  width: 180px;
  padding: 8px;
  border: 1px solid black;
  display: block;
  border-radius: 10px;
  position: relative;
  font-size: 14px;
  color: var(--black)
}

.followus img {
  width: 40px;
  margin-left: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}

#instagram_feeds span.details {
  max-width: 75%;
}

/*#animation {
    position: absolute;
    width: 80%;
    height: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}*/
.play-again {
  display: block;
  text-align: left;
  position: relative;
  padding-left: 25px;
  line-height: 25px;
  opacity: 0;
  transition: opacity 0.5s
}

.play-again svg {

  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 18px;
  height: auto;
  transform: translateY(-50%)
}

#animation {

  position: relative;
  left: 0;
  border: 1px solid #c7c7c7;
  padding: 40px;
  overflow: hidden;
}

#animation img {

  width: 100%;
  margin: auto;

}

#animation img.middle {
  width: calc(100% - 80px)
}

.step {
  position: absolute;
  display: block;
  opacity: 0;
  transition: 0.8s opacity;
  width: 100%;
  height: 100%;
  top: 0;
  left: 30px;
  text-align: center
}

.step .head {
  margin-bottom: 0;
  padding: 0 0;
  font-size: 24px
}

.toFade {
  opacity: 0;
  transition: 0.7s opacity;
}

.toFade.fadeIn {
  opacity: 1
}

.toFade.fadeOut {
  opacity: 0 !important
}

#animation img.step5 {
  display: block;


}

#animation.a .step1 {
  opacity: 1;
}

#animation.b .step2 {
  opacity: 1;
}

#animation.c .step3 {
  opacity: 1;
}

#animation.e .step4 {
  opacity: 1;
}

@media screen and (max-width : 1440px) {
  .new_accredit img {
    display: inline-block;
  }
}

@media screen and (max-width : 1200px) {
  .step .head {

    font-size: 18px
  }
}

@media screen and (max-width : 768px) {
  #page-news .link {
    width: 48%;
    margin: 40px 0;
  }

  #instagram_feeds {
    display: flex;
    justify-content: space-between;
    align-content: center;
    flex-flow: wrap
  }

  .justdesktop {
    display: none !important;
  }

  footer {
    padding: 50px 0;
  }

  footer .container {
    flex-direction: column
  }

  footer .container div {
    padding-bottom: 30px
  }

  #nav-toggle {
    display: block;
  }

  #nav {
    right: 0;
    text-align: center;
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    margin-right: -100%;
    transition: 0.5s all;
  }

  .active_nav #nav {
    margin-right: 0;
  }

  #nav li {
    margin: 12px auto;
  }

  #nav li:last-child {
    margin-right: auto;
  }

  #nav li a:after {
    width: 100% !important;
    right: 0 !important;
    margin: auto !important;
  }

  .container {
    width: calc(100% - 20px) !important;
  }


  .innerUl+.container {
    width: 100% !important;
  }

  .grid_8,
  .grid_4,
  .grid_6 {
    width: 100%;
  }

  .copy_holder {
    padding-left: 0;
  }

  .new_accredit img {
    display: block;
    padding: 0;
    width: calc(25% - 15px);
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
  }

  .new_accredit img:nth-child(4n) {
    margin-right: 0;
  }

 

  .row {
    flex-flow: wrap;
  }

  .link {
    width: calc(50% - 10px);
    margin-right: 20px;
    margin-bottom: 20px
  }

  .link:nth-child(2n + 1) {
    margin-right: 0
  }

  .abs {
    position: relative;
  }

  #animation .abs {
    position: absolute;
  }

  .l0 {
    left: auto;
  }

  .r0 {
    right: auto;
  }

  #map {
    position: relative;
    height: 80vh;
    top: auto;
    right: auto;
    background: #4c4c4c;
    width: 100%;
    transform: none;
    margin-top: 20px;
  }

  .input-holder label {
    width: 100%;
    display: inline-block;
    float: left;
    padding-bottom: 10px;
  }

  input,
  select,
  textarea {
    width: 100%;
  }

  .pt100 {
    padding-top: 50px;
  }

  .pb100 {
    padding-bottom: 50px;
  }

  .pb80 {
    padding-bottom: 0;
  }

  #preloader .middle {
    transform: scale(0.5) translateX(-100%) translateY(-100%);
  }



  .h700 {
    height: auto;
    width: 100%;
  }

  .rem-2 {
    font-size: 1rem;
  }

  .rem-2+br+span {
    font-size: 12px;
  }

  #page-team .row {
    justify-content: space-between
  }

  .pop-up {
    overflow-y: scroll;
  }

  .team_details {
    display: block;
    position: relative;
    top: auto;
    left: auto;
    width: 1024px;
    max-width: 100%;
    transform: none;
    background-color: rgba(74, 74, 74, 1);
    padding: 0;
    box-shadow: none;
    min-height: 100%;
  }

  .team_details .grid_4 img {
    margin: 0;
    width: 100%;
  }

  .close-pop-up {
    position: fixed;
    z-index: 5;
  }

  #TeamDetail {
    padding: 10px 10px 50px 10px;
  }



  #animation {
    position: relative;
  }

  .step .head {

    font-size: 18px
  }


}

@media screen and (max-width : 760px) {}

@media screen and (max-width : 420px) {}